@charset "utf-8";
/* 
Webolution | www.webolution.com.au
*/

* {
	margin:0;
	padding:0;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;	
	color:#444444;
	background:url(../webolution/bg.jpg) top left repeat-x;
}
.clear {
	clear:both;
}


/*-- HEADER --*/
#web {
	width:100%;
	background:#191919;
	overflow:hidden;
}
#cheap {
	margin:0 auto;
	width:960px;
}
#cheap #windows {
	width:100%;
	text-align:center;
	padding:20px 0;
}

/*-- MENU --*/
#ms {
	width:100%;
	background:url(../webolution/menu_bg.gif) top left repeat-x;
}
#ms #asp {
	width:960px;
	margin:0 auto;
	padding:0;
	height:56px;
	background:url(../webolution/menu_bg.gif) repeat-x top;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.23em;
	color:#383838;
	/*border-left:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;*/
}

#ms #asp .net {
	float:left;
	padding:14px 7px 10px 12px;
}

#ms #asp .net .key {
	display:block;
	font-size:10px;
}

#ms #asp .net a, a:link {
	text-decoration:none;
	color:#383838;
	display:block;
	font-weight:bold;
	font-size:14px;
}
#ms #asp .net a:hover {
	text-decoration:none;
	color:#CA2027;
}

/* Client Area link */
#ms #asp .netRed {
	float:left;
	padding:14px 8px 10px 16px;
}
#ms #asp .netRed .key {
	display:block;
	font-size:10px;
}
#ms #asp .netRed a, a:link {
	text-decoration:none;
	color:#CA2027;
	display:block;
	font-weight:bold;
	font-size:14px;
}
#ms #asp .netRed a:hover {
	text-decoration:none;
	color:#383838;
}

/*-- MAIN HOLDER --*/
#hosting {
	margin:0 auto;
	width:960px;
	border-left:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
	background:#FFFFFF;
}

/*-- LEFT --*/
#hosting #sydney {
	float:left;
	width:680px;
	padding:14px;
	font-size:11px;
}

#hosting #sydney h1, h2, h3, h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	/*text-transform:uppercase;*/
	color:#333333;
	line-height:20px;
}
#hosting #sydney h1 {
	font-size:20px;
	padding:20px 0 8px 0;
	font-weight:bold;
	letter-spacing:-1px;
}
#hosting #sydney h1.special {
	background:#222; 
	color:#FFF;
	padding:10px;
	margin:20px 0;
	line-height:20px;
}
#hosting #sydney h1.specialTop {
	background:#222; 
	color:#FFF;
	padding:10px;
	margin:0 0 20px 0;
	line-height:20px;
}
#hosting #sydney h2 {
	line-height:20px;
	font-size:18px;
	padding:20px 0 14px 0;
	font-weight:bold;
	text-decoration:underline;
}
#hosting #sydney h3 {
	line-height:20px;
	font-weight:bold;
}
#hosting #sydney p {
	line-height:14px;
	font-size:11px;
	padding:0 0 14px 0;
}
#hosting #sydney a {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:underline;
	display:inline;
}
#hosting #sydney a:link {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:underline;
	display:inline;
}
#hosting #sydney a:visited {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:underline;
}
#hosting #sydney a:hover {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:none;
}
#hosting #sydney .bread {
	font-size:0.8em;
	color:#999999;
}
#hosting #sydney .bread a {
	color:#CA2027;
}
#hosting #sydney .bread a:visited {
	color:#CA2027;
}
#hosting #sydney .bread a:hover {
	color:#CA2027;
	text-decoration:none;
}
#hosting #sydney table {
	line-height:14px;
	font-size:11px;
	padding:0 0 14px 0;
}
#hosting #sydney table, th, td {
	border: 1px solid #DDDDDD;
	border-collapse: collapse;
}
#hosting #sydney th {
	background:#333333;
	color:#FFFFFF;
	line-height:20px;
	font-size:12px;
	padding:5px;
}
#hosting #sydney td {
	border-bottom:1px dotted #EEEEEE;
	padding:5px;
}
#hosting #sydney td .slashed {
	text-decoration:line-through;
}
#hosting #sydney table h1 {
	display:block;
	font-size:1.2em;
	text-transform:uppercase;
	margin:0;
	padding:0;
	text-align:center;
	font-weight:bold;
}
#hosting #sydney table h2 {
	display:block;
	font-size:1.0em;
	margin:0;
	padding:0;
	text-align:left;
	font-weight:bold;
}
#hosting #sydney table p {
	line-height:14px;
	font-size:11px;
	padding:0 0 14px 0;
}
#hosting #sydney table tr.rowSeparator {
	background-color:#CCC;
}
#hosting #sydney table tr.rowSeparator td {
	font-weight:bold;
	padding:10px 5px;
}

#hosting #sydney ul {
	margin:0 0 12px 30px;
}
#hosting #sydney li {
	line-height:14px;
	font-size:11px;
	padding:0 0 5px 0;
	list-style-image:url(../webolution/bullet.gif);
}

p.redhighlight {font-weight:bold; color:#F00;}
.red {color:#CA2027;}

#sale {border:2px solid #FF0000; padding:10px;}

/* right */
#hosting #brisbane {
	float:right;
	width:220px;
	padding:2px 5px 0 0;
}
#hosting #brisbane h1, h2, h3, h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#333333;
	line-height:19px;
}

#hosting #brisbane .bandwidth {
	width:210px;
	padding:5px;
	border:1px solid #EEEEEE;
	margin:0 0 2px 0;
}
#hosting #brisbane .bandwidth h1 {
	line-height:30px;
	text-align:center;
	font-size:1.0em;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	background:#ED1C24 /*#FF0000*/ /*#CA2027*/;
	border:1px solid #CCCCCC;
}
#hosting #brisbane .bandwidth p {
	line-height:14px;
	font-size:11px;
	padding:3px 3px 6px 3px;
}
#hosting #brisbane .bandwidth a {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:underline;
	display:inline;
}

#hosting #brisbane .bandwidth a:link {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:underline;
	display:inline;
}
#hosting #brisbane .bandwidth a:visited {
	line-height:14px;
	font-size:11px;
	color:#CA2027;
	text-decoration:underline;
	display:inline;
}
#hosting #brisbane .bandwidth a:hover {
	text-decoration:none;
}
#hosting #brisbane .bandwidth ul.servicemenu {
	margin:0;
	list-style:none;
}
#hosting #brisbane .bandwidth ul.servicemenu li {
	line-height:20px;
	font-size:14px;
	padding:8px;
	display:block;
	background:#F6F6F6;
	border:1px solid #E1E1E1;
	border-top:none;
}

#hosting #brisbane .bandwidth ul.servicemenu li a, a:visited {
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

#hosting #brisbane .bandwidth ul.servicemenu li a:hover {
	color:#CA2027;
	text-decoration:underline;
}

#hosting #brisbane .bandwidth span.offerends {
	font-size:10px;
	color:#999;
	font-weight:normal;	
}

#hosting #quadcore {
	padding:10px 0 10px 0;
	text-align:center;
}

.homeImg {
	padding:0 10px 10px 0;
}

.imgFader {border:1px solid #DDD;}
.imgBodyLeft {padding:5px; margin:0 10px 10px 0; border:1px solid #DDD;}

/*-- FOOTER --*/
#linux {
	width:100%;
	background:url(../webolution/menu_bg.gif) repeat-x top left;
	height:60px;
	text-align:center;
}
#php {
	width:910px;
	margin:0 auto;
	padding-top:10px;
	line-height:14px;
	color:#4c4c4c;
	text-align:center;
	font-size:10px;
}
#php a,a:visited {
	color:#CA2027;
	text-decoration:underline;
	display:inline;
	font-size:10px;
}
#php a:hover {
	color:#666666;
}

/* FORMS */
form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}

input {
	padding:1px;
}
input.imgbutton {
	display:block;
	padding:6px 0 6px 0;
	}
input.redbutton { 
	height: 25px;
	background:#ED1C24;
	border:1px solid #F5F5F5;
	color:#FFFFFF;
	padding:3px;
}
form label {
	display:block;
	padding:6px 0 2px 0;
	}
select {
	padding:1px;
}

/*home specific layout*/
h1.home {
	font-size:18px;
	padding:5px 0 8px 0;
	font-weight:normal;
	letter-spacing:-1px;
}
h2.home {
	font-size:12px !important;
	padding:8px !important;
	margin:14px 0;
	font-weight:bold !important;
	text-decoration:none !important;
	background:#EEE;
	/*border-top:1px solid #DDD;*/
	border:1px solid #DDD;
	text-align:left;
	}
.twoCol {clear:both;}
.twoColLeft {float:left; width:320px;}
.twoColRight {float:right; width:320px;}
/*eof home*/
